package com.smppw.common.pojo;

/**
 * @author Rain
 * @date 2023/2/16 9:58
 * @description 图表通用的返回结构 添加了 起始日期
 */
public class DataSetOtherInfoAndDateRes<T, S> extends DataSetOtherInfoRes<T,S>{

    private String startDate;
    private String endDate;

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }
}
